{
  "ConnectionStrings": {
    "DefaultConnection": "Server=localhost;Database=PlotLine;User Id=PlotLineApp;Password=t6eb1cvd9bNB27czde#h9r;MultipleActiveResultSets=true;Encrypt=false;"
  },
  "EmailSettings": {
    "SmtpServer": "",
    "Port": 587,
    "Username": "",
    "Password": "",
    "EnableSsl": true,
    "FromAddress": "",
    "FromName": "PlotDirector"
  },
  "Stripe": {
    "PublishableKey": "",
    "SecretKey": "",
    "WebhookSecret": ""
  },
  "Storage": {
    "UploadsRoot": ""
  },
  "Admin": {
    "AllowedEmails": ["nickbeckley5@gmail.com"]
  },
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "AllowedHosts": "*"
}
